Bug 2138747 - glances-3.3.0.4 is available
Summary: glances-3.3.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ali Erdinc Koroglu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-31 05:31 UTC by Upstream Release Monitoring
Modified: 2022-11-29 02:59 UTC (History)
2 users (show)

Fixed In Version: glances-3.3.0.4-2.fc35 glances-3.3.0.4-2.fc37 glances-3.3.0.4-1.el8 glances-3.3.0.4-2.fc36 glances-3.3.0.4-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-29 00:56:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.3.0.2 (#2138747) (678 bytes, patch)
2022-10-31 05:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.3.0.4 (#2138747) (677 bytes, patch)
2022-11-04 16:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-31 05:31:05 UTC
Releases retrieved: 3.3.0.2
Upstream release that is considered latest: 3.3.0.2
Current version/release in rawhide: 3.3.0.1-2.fc38
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1176/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/glances

Comment 1 Upstream Release Monitoring 2022-10-31 05:31:10 UTC
Created attachment 1921303 [details]
Update to 3.3.0.2 (#2138747)

Comment 2 Upstream Release Monitoring 2022-10-31 05:35:47 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.3.0.2-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93616614

Comment 3 Upstream Release Monitoring 2022-11-04 16:42:11 UTC
Releases retrieved: 3.3.0.3, 3.3.0.4
Upstream release that is considered latest: 3.3.0.4
Current version/release in rawhide: 3.3.0.1-2.fc38
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1176/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/glances

Comment 4 Upstream Release Monitoring 2022-11-04 16:42:16 UTC
Created attachment 1922246 [details]
Update to 3.3.0.4 (#2138747)

Comment 5 Upstream Release Monitoring 2022-11-04 16:47:05 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.3.0.4-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93790168

Comment 6 Fedora Update System 2022-11-20 12:33:10 UTC
FEDORA-2022-72e1a19d26 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-72e1a19d26

Comment 7 Fedora Update System 2022-11-20 12:51:59 UTC
FEDORA-2022-9a9a14ee41 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a9a14ee41

Comment 8 Fedora Update System 2022-11-20 13:02:38 UTC
FEDORA-2022-7a5ecb5b73 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7a5ecb5b73

Comment 9 Fedora Update System 2022-11-20 13:19:24 UTC
FEDORA-EPEL-2022-f0b378668f has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f0b378668f

Comment 10 Fedora Update System 2022-11-20 13:43:50 UTC
FEDORA-EPEL-2022-c7b80f7731 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c7b80f7731

Comment 11 Fedora Update System 2022-11-21 01:30:37 UTC
FEDORA-2022-9a9a14ee41 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9a9a14ee41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9a9a14ee41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-21 01:47:39 UTC
FEDORA-EPEL-2022-c7b80f7731 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c7b80f7731

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-21 01:57:56 UTC
FEDORA-EPEL-2022-f0b378668f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f0b378668f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-11-21 02:05:16 UTC
FEDORA-2022-7a5ecb5b73 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-7a5ecb5b73`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-7a5ecb5b73

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-21 02:12:36 UTC
FEDORA-2022-72e1a19d26 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-72e1a19d26`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-72e1a19d26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-11-29 00:56:59 UTC
FEDORA-2022-7a5ecb5b73 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-29 01:11:09 UTC
FEDORA-2022-72e1a19d26 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-29 01:23:50 UTC
FEDORA-EPEL-2022-c7b80f7731 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-11-29 01:27:49 UTC
FEDORA-2022-9a9a14ee41 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-11-29 02:59:02 UTC
FEDORA-EPEL-2022-f0b378668f has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.